/*-- Jub-Jub CSS --*/
*	{padding: 0px; margin: 0px; text-decoration: none; color: #645086;}
a:link 		{color: #645086;}
a:hover 	{color: #FF0000;}
img:hover 	{border: none;}

body{
	display: flex;
	justify-content: center;
	background-color: #fff;
	margin: 0;
}

#container{
	border: none;
	width: 80%;
	height: 1500px;
	margin: auto;
}


/*-- Nav --*//*-- Nav --*//*-- Nav --*/
.nav{
	display: flex;
	justify-content: space-around;
	background-color: #fff;
	border: 4px #0ff solid; 
	height: 50px;
	box-shadow:  2px 4px 8px 2px rgba(0, 5, 10, 0.2),
				 0px 6px 20px 0px rgba(0, 0, 0, 0.19);
	min-width: 200px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 5;
	top: 0;
	position: sticky;
	position: -webkit-sticky;
}

.jub-01{
	display: flex;
	justify-content: center;
	padding: 0px 0px 0px 0px;
	flex: 1;
	order: 1;
}

.jub-01 img{
	height: 50px;
}

.head{
	display: flex;
	justify-content: center;
	padding: 10px 0px 0px 0px;
	flex: 1;
	order: 2;
}

.head img{
	width: 29px;
}

.jub-02{
	display: flex;
	justify-content: center;
	padding: 0px 0px 0px 0px;
	flex: 1;
	order: 3;
}

.jub-02 img{
	height: 50px;
}


/*-- Video --*//*-- Video --*//*-- Video --*/
.video{
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}

.ferris, .bull{
	border: 5px #86A2A0 solid;
	box-shadow:  2px 4px 8px 2px rgba(0, 0, 0, 0.2),
				 0px 2px 40px 1px rgba(0, 0, 0, 0.1);
	max-width: 400px;
	min-width: 200px;
	height: auto;
	padding: 0px 0px 0px 0px;
	margin: auto;
}
	
.ferris, .bull video{
	display: flex;
	justify-content: center;
}


/*-- Art-01 --*//*-- Art-01 --*//*-- Art-01 --*/
#panels{
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;	
}

.art-01{
	display: flex;
	justify-content: space-around;
	padding: 0px 0px 0px 0px;
	margin: auto;
}

.art-01 div{
	padding: 10px 10px;
	margin: 0px 5px;
}

.one{
	border: 1px #333 solid;
	box-shadow:  2px 4px 8px 2px rgba(0, 0, 0, 0.2),
				 0px 2px 40px 1px rgba(0, 0, 0, 0.1);
	max-width: 400px;
}

.one img{
	display: flex;
	justify-content: center;
	box-shadow:  2px 4px 8px 2px rgba(0, 0, 0, 0.2),
				 0px 2px 40px 1px rgba(0, 0, 0, 0.1);
	height: 100%;
	margin: auto;
}


/*-- Footer --*//*-- Footer --*//*-- Footer --*/
#footer{
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 0px 0px;
}

.name, .medium{
	display: flex;
	justify-content: center;	
	font-weight: normal;
	letter-spacing: 0.1em;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 0px 0px;
}

.oil{
	display: flex;
	justify-content: center;	
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}

.oil img{
	width: auto;
	height: 40px;
}

.copy{
	display: flex;
	justify-content: center;
	font-size: 12px;
	font-family: Helvetica;
	font-weight: normal;
	letter-spacing: 1.5px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}


/* Small devices  */
@media only screen and (max-width: 600px) {
  .xxxbar {display: none;}
}

/* Big devices  */
@media only screen and (min-width: 600px) {
  .xxxnav {display: none;}
}


/*-- Button css --*/
.button{
	background-color: none;
	color: none;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	margin: 0px auto;
	font-size: 0px;
	border: none;
}

.dropdown{
	display: inline-block;
	position: absolute;
}

.content{
	display: none;
	position: absolute;
	background-color: #fff;
	min-width: 100px;
	box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
	z-index: 2;
}

.content a{
	color: #000;
	padding:  10px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	display: block;
}

.content a:hover{
	background-color: #FFFFFF;
	color: #FF0000;
}

.dropdown:hover .content{
	display: block;
}

.dropdown:hover .button{
	background-color: none;
}


/*-- End CSS --*/

